/*MUY OSCURO: botÃƒÂ³n calcular*/
.toolbar .button-update {background: #fff!important;}
.toolbar .button-update {border-color: #fff!important;}

/*OSCURO: titulos y subtitulos, slider y datepicker*/
#B_474_9,img,.ee100,.ee202,.ee201,.ee200, .ee182, .ee183,.ee204, .ee205,.ee208,.ee100, .ee109, .ee185, .ee186, .toolbar .button-reset, .toolbar .button-print, .slider-handle, .slider-track, .tooltip-inner, .tooltip.topborder-top-color, .tooltip-arrow.border-top-color, .ee221 {/* background-color: #888888!important; */}
.tooltip.top .tooltip-arrow {border-top-color:#888888}
.slider-handle, .ee112, .ee115, .ee118, .ee119, .ee120, .ee123, .toolbar .button-print, .toolbar .button-reset {border-color:#888888!important}
a,.input-group-addon, .titulo {color: #d5002d!important;}

/*SEMIOSCURO: bordes varios y encabezados tablas*/
.datepicker td.active.active, .ee189, .ee192, .ee193, .ee221, .ee230 {background-color:#B3B3B3}
input[type="text"], textarea, input, #contenedorbis,.dropdown-menu,.ee141,.input-group-addon,.ssc-tooltip, .nav-tabs, .navbar-default, .ee143, .form-control, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {border-color:#B3B3B3}
#lema{border:1px solid #B3B3B3!important;border-radius:5px;padding:5px;background:#fff!important;width: 140px;}
#logo_redabafi{display:block !important;}
/*CLARO: filas tablas*/
.nav-tabs, .ee144, .ee231, .slider-horizontal .slider-selection, .ee126, .ee129, .ee193, .input-group-addon {background-color:#ddd!important}
#contenedorbis {box-shadow: 5px 5px 5px #ddd!important;}

/*MUY CLARO: fondo*/
.tab-content, .navbar-default, .toolbar, .toolbar-panel-right, .titulo, #contenedorbis{background-color:#f8f8f8!important}

/*BLANCO: otros*/
.toolbar .button-update, .ee100 {color: #d5002d;background-color: #fff;}
.ee124, .ee126, .ee129, .ee193, .ee192 {border-color:#fff!important}
.ssc-tooltip, .dropdown-menu,.ee141, .ee142, .ee194,.ee178,.ee181 {background-color:#fff!important}
#B_474_9{color:#fff; font-weight:600!important;background: #8c8c8c !important;}
.tab-content {border-bottom: 0px solid #fff}
@media print{#contenedorbis{box-shadow: 0px 0px 0px #fff!important;}}
.titulo a img {
 background-color: #888888!important;
}